4

One package I want to install (lua-posix) needs glibtoolize, where do I get that? I installed XCode and that Development Console Tools stuff, brew doctor is happy, and according to the them, glibtoolize should somewhere come from Apple.

What do I need to install?

1 Answer 1

8

I had the same problem, and i installed libtool via brew

brew install libtool
1
  • Thank you. Don't know how I could miss this simple solution!
    – axkibe
    Commented Oct 23, 2012 at 10:59

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .